Bug 43741 - shortcuts don't match
shortcuts don't match
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Output Window
4.x
All All
: P4 (vote)
: 4.x
Assigned To: _ tboudreau
issues@platform
: UI
Depends on:
Blocks: 43882
  Show dependency treegraph
 
Reported: 2004-05-24 14:57 UTC by Lukas Hasik
Modified: 2008-12-22 21:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2004-05-24 14:57:21 UTC
-there is TAB/SHIFT+TAB for Next/Previous Error in
popup menu but it works only with F12/SHIFT+F12 as
it shows in main menu

-it should be united
Comment 1 _ tboudreau 2004-05-24 15:58:20 UTC
Fixed on branch.
Comment 2 Lukas Hasik 2004-05-25 10:03:43 UTC
:) Tim, there is still a little typo.
it should be 

Next Error  F12
Previous Error  Shift+F12

it's only typo in popup menu, jumping to next/previous error works.
Comment 3 _ tboudreau 2004-05-25 17:57:33 UTC
x
Comment 4 Lukas Hasik 2004-06-02 15:37:11 UTC
there still "Ctrl+F12" showing in popup menu
Comment 5 _ tboudreau 2004-06-02 17:35:52 UTC
Oops, I should have double checked that it was really ctrl.
Comment 6 _ tboudreau 2004-06-11 00:57:07 UTC
hecking in src/org/netbeans/core/output2/Bundle.properties;
/cvs/core/output2/src/org/netbeans/core/output2/Bundle.properties,v 
<--  Bundle.properties
new revision: 1.5; previous revision: 1.4
done
Processing log script arguments...
Mailing the commit message to cvs@core.netbeans.org (from
tboudreau@netbeans.org)
Comment 7 Lukas Hasik 2004-06-15 08:59:45 UTC
hmmm, Next/Previous Error is gone from popup menu in OW, if it isn't
bug then you can mark verified, Tim.
Comment 8 _ tboudreau 2004-06-15 15:21:37 UTC
x


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo